Community
cancel
Showing results for 
Search instead for 
Did you mean: 
aazue
New Contributor I
57 Views

XE 2013 (Unknown option GLOB_compiler_bin_directory)

Hi
(Unknown option GLOB_compiler_bin_directory)
I have this message ??? (XE 2013)
Require packages Coffee installed ?
Regards

0 Kudos
3 Replies
TimP
Black Belt
57 Views

You're uninformative about how this came about. I'd guess that you aren't setting the PATH environment in the intended way (by keeping the compiler in the directory you specify at install time, then sourceing the compilervars script).
Maybe you mean you should have drunk coffee before setting this up.
ILevi1
Valued Contributor I
57 Views

Or maybe he means he should have Java installed? :)
aazue
New Contributor I
57 Views

Hi
TimP(intel...)
Resolved
Seem not require absolute Java package installed
Problem have any relation with your answer
It's just i have forget to remove correctly (some files)
of an older version.

Igor
Programmers that would not understand that coffee
package is the JAVA, better He sells the cookies or poetry books.
Regards

Reply